'#edges': 56
'#faces': 24688
'#norms': 13474
'#parts': 1
'#points': 32
'#sharp': 0
'#surfs': 26
'#verts': 12346
bbox: [-17.50033445296837, -55.00033445296837, -0.0003344529683703047, 17.50033445296837,
  55.00033445296837, 18.00033445296837, 35.00066890593674, 110.00066890593673, 18.00066890593674]
curves: [Circle, Circle, Circle, Circle, Circle, Line, Circle, Line, Circle, Circle,
  Circle, Line, Line, Line, Line, Circle, Line, Circle, Line, Line, Line, Circle,
  Line, Circle, Line, Circle, Circle, Line, Line, Circle, Line, Circle, Circle, Circle,
  Line, Circle, Circle, Line, Circle, Line, Circle, Circle, Circle, Circle, Line,
  Circle, Line, Line, Circle, Circle, Circle, Circle, Circle, Line, Line, Line]
diag: 116.82986803329739
gaus_curv: 1726.5569471992937
max_length: 0.0011682986803329739
mean_curv: -52.36482323783309
model: /beegfs/work/panozzo/onshape/datasets/abc/0016/step/00169328/00169328_8f57ee8ac9363e9758001dff_step_002.step
surface: 3.969578144065887e-16
surfs: [Torus, Cylinder, Torus, Plane, Plane, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Torus, Torus, Cylinder, Cylinder, Torus, Torus, Cylinder, Cylinder, Torus,
  Torus, Cylinder, Cylinder, Plane, Plane, Plane, Plane]
tolerance: 1.1682986803329738e-05
volume: 2.7569810717385844e-16
